.question1_color {
    /*grey*/
    color: #76787A;
}
.question2_color {
    /*Red*/
    color: #C36c65;
}
.question3_color {
    /*Orange*/
    color: #C47F65;
}
.question4_color {
    /*Yellow*/
    color: #C6A260;
}
.question5_color {
    /*Light Green*/
    color: #9DaF68;
}
.question6_color {
    /*green*/
    color: #70AA64;
}
.question7_color {
    /*blue*/
    color: #6C93A8;
}
.question8_color {
    /*purple*/
    color: #877DA7;
}
.question9_color {
    /*Pink*/
    color: #B26c9F;
}



.background1_color {
    /*grey*/
    background: #76787A;
}
.background2_color {
    /*Red*/
    background: #C36c65;
}
.background3_color {
    /*Orange*/
    background: #C47F65;
}
.background4_color {
    /*Yellow*/
    background: #C6A260;
}
.background5_color {
    /*Light Green*/
    background: #9DaF68;
}
.background6_color {
    /*green*/
    background: #70AA64;
}
.background7_color {
    /*blue*/
    background: #6C93A8;
}
.background8_color {
    /*purple*/
    background: #877DA7;
}
.background9_color {
    /*Pink*/
    background: #B26c9F;
}



.nineWeek_questionLayoutFullWidth h1 {
    font-family: 'WisdomScript';
    font-size: 22px;
    margin: 0px;
    padding: 0px;
    color: #76787A;
}
.nineWeek_questionLayoutFullWidth h1 a {
    text-decoration: none;
    color: #76787A;
}
.nineWeek_questionLayoutFullWidth h1 a:hover {
    color: #877DA7;
}


h1.green, p a.green {
    color: #70AA64;
}
h1.light_green, p a.light_green {
    color: #9DAF68;
}
h1.purple, h3.purple, p a.purple {
    color: #877DA7;
}
h1.blue, p a.blue {
    color: #6C93A8;
}
h3.pink {
    color: #B26c9F;
}






.nineWeekMainContentFullWidth {
    width: 100%;
    margin: 0px;
    padding: 0px;
    border: 0px;
    background: #DBDCD6;
}
.nineWeekMainContentFullWidth.login {
    background: #76816A;
    padding-top: 100px;
}


.nineWeek_newLayout_mainContentCont {
    width: 1000px;
    margin: 0px auto;
    padding: 0px;
    border: 0px;
}
.nineWeek_newLayout_mainContentCont .podRowCont {
    width: 1000px;
    margin: 0px;
    padding: 0px;
    border: 0px;
}


.nineWeek_newLayout_mainContentCont .podHolder {
    border: 0px;
    margin: 0px;
    padding: 0px;
    float: left;
}
.nineWeek_newLayout_mainContentCont .pod {
    margin: 0px;
    border: 0px;
    padding: 10px;
    margin-bottom: 10px;
    padding-bottom: 10px;
    background: url('../images/9week/new/main_screen_pod_wheel_bg.png') no-repeat bottom left white;

}
.nineWeek_newLayout_mainContentCont .pod#progressPod .semiCircleTop{
    font-family: 'AFCarplatesMedium';
    font-size: 15px;
    color: white;
    text-align: center;
    width: 50px; 
    height: 20px; 
    background: #877DA7; 
    padding-top: 5px;
    border-top-left-radius: 25px; 
    border-top-right-radius: 25px;  
}
.nineWeek_newLayout_mainContentCont .pod#progressPod .semiCircleBottom{
    font-family: 'AFCarplatesMedium';
    font-size: 15px;
    color: white;
    text-align: center;
    width: 50px; 
    height: 25px; 
    background: #B26c9F; 
    padding-top: 0px;
    border-bottom-left-radius: 25px; 
    border-bottom-right-radius: 25px;  
}
.nineWeek_newLayout_mainContentCont .pod#progressPod .fullCircle{
    font-family: 'AFCarplatesMedium';
    font-size: 15px;
    color: white;
    text-align: center;
    width: 50px; 
    height: 35px; 
    padding-top: 15px;
    background: #877DA7; 
    border-radius: 25px;
}


.nineWeek_newLayout_mainContentCont .pod h1 {
    font-family: 'WisdomScript';
    font-size: 27px;
    
    padding: 5px 0px 10px 0px;
    margin: 0px;
}

.nineWeek_newLayout_mainContentCont .pod h2 {
    font-family: 'AFCarplatesMedium';
    font-size: 18px;
    
    padding: 3px 0px 3px 0px;
    margin: 0px;
    
}
.nineWeek_newLayout_mainContentCont .pod h3 {
    font-family: 'AFCarplatesMedium';
    font-size: 13px;
    color: #777;
    padding: 3px 0px 3px 0px;
    margin: 0px;
}
.nineWeek_newLayout_mainContentCont .pod h3.purple {
    color: #877DA7;
}
.nineWeek_newLayout_mainContentCont .pod h3.pink {
    color: #B26c9F;
}




.nineWeek_newLayout_mainContentCont .pod p {
    font-family: 'Helvetica';
    font-size: 14px;
    color: #999;
    line-height: 18px;
    padding: 0px;
    margin: 6px 0px;
}
.nineWeek_newLayout_mainContentCont .pod p a {
    font-family: 'WisdomScript';
    font-size: 19px;
    text-decoration: none;
    margin-top: 10px;
    padding-bottom: 10px;

}


.nineWeek_newLayout_mainContentCont .podGap {
    width: 10px;
    height: 10px;
    margin: 0px;
    border: 0px;
    padding: 0px;
    float: left;
}

















.nineWeek_dbLayoutFullWidth {
    width: 1057px;
    height: 1060px;
    margin: 0px auto;
    padding: 0px;
    border: 0px;
    background: url('../images/9week/dashboard/mainBg.png') no-repeat;
    padding-top: 20px;
}
.nineWeek_questionLayoutFullWidth {
    width: 994px;
    margin: 0px auto;
    padding: 0px;
    border: 0px;
}
.nineWeek_questionLayout_headerCont {
    width: 546px;
    height: 221px;
    margin: 0px auto;
    border: 0px;
    padding: 0px;
    
    background: url('../images/9week/header/qa_topcircle.png') no-repeat;
}





.nineWeek_dbLayout_logoCont {
    width: 311px;
    height: 181px;
    margin: 0px auto;
    padding: 0px;
    border: 0px;
    margin-top: 45px;
}
.nineWeek_questionLayout_logoCont {
    width: 311px;
    height: 181px;
    margin: 0px auto;
    padding: 0px;
    border: 0px;
    padding-top: 25px;
}





.nineWeek_dbLayout_questionMenuCont {

}
.nineWeek_questionLayout_questionMenuCont {
    width: 916px;
    margin: 0px auto;
    padding: 0px;
    border: 0px;
    background: url('../images/9week/questionMenu/qa_questions_bg.png') no-repeat;
}






.nineWeek_questionMenu_questionsCont {
    
    width: 856px;
    margin: 0px auto;
    padding: 0px;
    padding-top: 25px;
    border: 0px;
}

.nineWeek_questionMenu_questionPod {
    width: 80px;
    height: 80px;
    margin: 0px;
    border: 0px;
    padding: 0px;
    background: url('../images/9week/wedges/not_available_bg.png') no-repeat;
    
}
.nineWeek_questionMenu_questionPod img {
    position: absolute;
    
}
.nineWeek_questionMenu_questionPod div.textCont {
    font-family: 'AFCarplatesRegular';
    color: RGB(119,120,121);
    font-size: 12px;
    width: 80px;
    text-align: center;
    position: absolute;
    padding-top: 32px;
    z-index: 20000;
}
.nineWeek_questionMenu_questionPod div.textCont a {
    text-decoration: none;
    color: RGB(119,120,121);
}

.nineWeek_questionMenu_questionPodSpacer {
    width: 17px;
    height: 80px;
    margin: 0px;
    border: 0px;
    padding: 0px;
    float: left;
   
}

.nineWeek_questionMenu_descCont {
    width: 856px;
    height: 30px;
    margin: 0px auto;
    padding: 0px;
    padding-top: 10px;
    border: 0px;
}

.nineWeek_questionMenu_descPod {
    width: 80px;
    height: 30px;
    margin: 0px;
    border: 0px;
    padding: 0px;
    padding-top: 10px;
    text-align: center;
}
.nineWeek_questionMenu_descPod div.weekText {
    font-family: 'AFCarplatesBold';
    font-size: 16px;
    color: #70AA64;
    text-align: center; 
    border-bottom: 2px solid RGB(127,145,73);
    margin: 0px;
    padding: 0px;
    line-height: 16px;

}
.nineWeek_questionMenu_descPod div.statusText {
    font-family: 'AFCarplatesMedium';
    font-size: 13px;
    color: #70AA64;
    text-align: center; 
    margin: 0px;
    padding: 0px;
    padding-top: 3px;
    line-height: 16px;
}


.nineWeek_questionMenu_descPodSpacer {
    width: 17px;
    height: 30px;
    margin: 0px;
    border: 0px;
    padding: 0px;
    float: left;
}








.nineWeek_dbLayout_middleCont {
    width: 990px;
    height: 280px;
    margin: 0px auto;
    border: 0px;
    padding: 0px;
}
.nineWeek_dbLayout_middleCont div.wrapUpCont {
    width: 288px;
    height: 288px;
    margin: 0px;
    border: 0px;
    padding: 0px;
    float: left;
}
.nineWeek_dbLayout_middleCont div.wrapUpCont div.wrapUpText {
    font-family: 'Arial';
    font-size: 13px;
    color: RGB(118,120,122);
    width: 230px;
    height: 210px;
    margin: 0px;
    margin-top: 40px;
    margin-left: 40px;
    padding: 0px;
    border: 0px;
    overflow: hidden;
}
.nineWeek_dbLayout_middleCont div.wrapUpCont h1 {
    font-family: 'WisdomScript';
    font-size: 22px;
    margin: 0px;
    padding: 0px;
    color: RGB(125,146,80);
    text-align: center;
}
.nineWeek_dbLayout_middleCont div.wrapUpCont hr {
    height: 3px;
    margin: 0px;
    padding: 0px;
    border: 0px;
    border-bottom: 2px solid RGB(125,146,80);
    margin-bottom: 6px;
}





.nineWeek_dbLayout_middleCont div.progressCont {
    width: 414px;
    height: 288px;
    margin: 0px;
    border: 0px;
    padding: 0px;
    float: left;
    background: url('../images/9week/dashboard/progressBox.png') no-repeat;
    position: relative;
    z-index: 100000;
}
.nineWeek_dbLayout_middleCont div.progressCont div.textCont {
    width: 325px;
    margin: 0px auto;
    border: 0px;
    padding: 0px;
    text-align: center;
    margin-top: 20px;
    
}
.nineWeek_dbLayout_middleCont div.progressCont h1 {
    font-family: 'WisdomScript';
    font-size: 22px;
    margin: 0px;
    padding: 0px;
    color: RGB(125,146,80);
    text-align: center;
}
.nineWeek_dbLayout_middleCont div.progressCont hr {
    height: 3px;
    margin: 0px;
    padding: 0px;
    border: 0px;
    border-bottom: 2px solid RGB(125,146,80);
    margin-bottom: 6px;
}
.nineWeek_dbLayout_middleCont div.progressCont h2 {
    font-family: 'AFCarplatesBold';
    font-size: 13px;
    color: RGB(125,146,80);
    text-align: center; 
    letter-spacing: -1px;
    margin: 0px;
    padding: 0px;
    padding-top: 8px;
    
}




.nineWeek_dbLayout_middleCont div.keyCont {
    width: 288px;
    height: 288px;
    margin: 0px;
    border: 0px;
    padding: 0px;
    float: left;
}
.nineWeek_dbLayout_middleCont div.keyCont div.keyText {
    width: 227px;
    margin: 0px auto;
    border: 0px;
    padding: 0px;
    text-align: center;
    margin-top: 40px;
    
}
.nineWeek_dbLayout_middleCont div.keyCont div.keyText h1 {
    font-family: 'WisdomScript';
    font-size: 22px;
    margin: 0px;
    padding: 0px;
    color: RGB(125,146,80);
    text-align: center;
}

.nineWeek_dbLayout_middleCont div.keyCont hr {
    height: 3px;
    margin: 0px;
    padding: 0px;
    border: 0px;
    border-bottom: 2px solid RGB(125,146,80);
    margin-bottom: 6px;
}



.nineWeek_dbLayout_horseshoeCont {
    width: 489px;
    height: 195px;
    margin: 0px auto;
    border: 0px;
    padding: 0px;
    margin-top: -10px;
    background: url('../images/9week/horseshoe/horseshoebg.png') no-repeat;
    position: relative;
}
.nineWeek_dbLayout_horseshoeImageCont {
    width: 489px;
    height: 195px;
    float: left;
}
.nineWeek_dbLayout_horseshoeImageCont img {
    position: absolute;
    margin-top: -17px;

}
.nineWeek_dbLayout_horseshoeImageCont div.title {
    position: absolute;
    z-index: 1000000;
    width: 100%;
    margin: 0px auto;
}
.nineWeek_dbLayout_horseshoeImageCont div.title h1 {
    font-family: 'WisdomScript';
    font-size: 22px;
    margin: 0px;
    padding: 0px;
    color: RGB(125,146,80);
    text-align: center;
    padding-top: 10px;
    
}

.nineWeek_dbLayout_nextChallengeCont {
    width: 320px;
    height: 104px;
    margin: 0px auto;
    border: 0px;
    padding: 0px;
    margin-top: 30px;
}









.nineWeek_questionsNewLayout_questionsCont {
    width: 1000px;
    margin: 0px auto;
    border: 0px;
    padding: 0px;
    
}
.nineWeek_questionsNewLayout_questionsCont .questionCont {
    width: 495px;
    margin: 0px;
    padding: 0px;
    border: 0px;
    background: url('../images/9week/new/main_screen_pod_wheel_bg.png') no-repeat bottom left white;
    float: left;
    min-height: 155px;
}
.nineWeek_questionsNewLayout_questionsCont .questionCont .questionTextCont {
    width: 195px;
    margin: 0px;
    padding-left: 15px;
    padding-top: 8px;
    float: left;
}
.nineWeek_questionsNewLayout_questionsCont .questionCont .answerTextCont {
    width: 250px;
    margin: 0px;
    padding: 0px;
    border: 0px;
    float: left;
    padding-left: 25px;
    padding-top: 30px;
}
.nineWeek_questionsNewLayout_questionsCont .questionCont .answerTextCont div.selectOptionDiv {
    font-family: 'Arial';
    font-size: 14px;
    line-height: 15px;
    color: RGB(118,120,121);
    padding-left: 20px;
    text-indent: -20px;
}


.nineWeek_questionsNewLayout_questionsCont .questionCont h1 {
    font-family: 'WisdomScript';
    width: 160px;
    font-size: 25px;
    margin: 0px;
    padding: 0px;
    padding-top: 30px;
    padding-left: 30px;
}
.nineWeek_questionsNewLayout_questionsCont .questionCont p  {
    font-family: 'Helvetica';
    width: 160px;
    font-size: 14px;
    padding-left: 30px;
    padding-top: 6px;
}
.nineWeek_questionsNewLayout_questionsCont .questionCont .selectOptionDiv {
    width: 180px;
    font-family: 'Helvetica';
    font-size: 12px;
    color: #777;
    margin: 0px;
    padding: 0px;
    line-height: 24px;
    padding-bottom: 10px;
    
}




.nineWeek_questionsNewLayout_questionsCont .submitCont {
    position: relative;
    z-index: 1000;
    width: 125px;
    height: 125px;
    margin: 0px;
    border: 0px;
    padding: 0px;
    float: left;
    margin-left: -25px;
    
    background: url('../images/9week/new/questions/question_submit_bg.png') no-repeat;
    
}


.nineWeek_questionsNewLayout_questionsCont .submitCont input {
    width: 84px;
    margin: 0px auto;
    padding: 0px;
    padding-left: 20px;
    padding-top: 30px;
    cursor: pointer;
}




.nineWeek_questionsNewLayout_questionsCont .explanationCont {
    position: relative;
    width: 430px;
    margin: 0px;
    padding: 0px;
    border: 0px;
    float: left;
    margin-left: -25px;
    background: url('../images/9week/new/main_screen_pod_wheel_bg.png') no-repeat bottom left white;
    min-height: 155px;
}



.nineWeek_questionsNewLayout_questionsCont .explanationCont .mysteryCont {
    width: 430px;
    min-height: 155px;
    margin: 0px;
    border: 0px;
    padding: 0px;
    
}


.nineWeek_questionsNewLayout_questionsCont .explanationCont h1 {
    font-family: 'WisdomScript';
    font-size: 28px;
    margin: 0px;
    padding: 0px;
    padding-bottom: 5px;
    padding-left: 40px;
    padding-top: 20px;
}
.nineWeek_questionsNewLayout_questionsCont .explanationCont p {
    font-family: 'Helvetica';
    width: 360px;
    font-size: 13px;
    line-height: 16px;
    padding-left: 40px;
    padding-top: 6px;
}













.nineWeek_questionsLayout_questionsCont {
    width: 994px;
    margin: 0px auto;
    border: 0px;
    padding: 0px;
    background: url('../images/9week/questionLayout/verticalBgLine.png') repeat-y center;
    
}
.nineWeek_questionsLayout_questionPod {
    width: 994px;
    margin: 0px auto;
    padding: 0px;
    padding-top: 20px;
    margin-top: 40px;
    height: 201px;
}

.nineWeek_questionsLayout_questionPodMiddle {
    width: 994px;
    margin: 0px;
    border: 0px;
    padding: 0px;
}



.nineWeek_questionsLayout_questionPodMiddle div.answerTextCont {
    width: 220px;
    margin: 0px;
    padding: 0px;
    border: 0px;
    float: left;
    padding-top: 35px;

}
.nineWeek_questionsLayout_questionPodMiddle div.answerTextCont {
    font-family: 'Arial';
    font-size: 14px;
    color: RGB(118,120,121);
    padding-left: 20px;
    text-indent: -20px;
}
.nineWeek_questionsLayout_questionPodMiddle div.answerTextCont input.selectOptions {
    width: 15px;
}

.nineWeek_questionsLayout_questionPodMiddle div.answerTextCont h1 {
    font-family: 'WisdomScript';
    font-size: 20px;
    margin: 0px;
    padding: 0px;
    
}
.nineWeek_questionsLayout_questionPodMiddle div.answerTextCont h1.questionResults {
    font-size: 18px;
    margin: 0px;
    padding: 0px;
}
.nineWeek_questionsLayout_questionPodMiddle div.answerTextCont h2 {
    font-family: 'Arial';
    font-size: 14px;
    margin: 0px;
    padding: 0px;
    font-weight: normal;
    padding-left: 20px;
    padding-top: 5px;
}
.nineWeek_questionsLayout_questionPodMiddle div.answerTextCont h2.questionResults {
    font-size: 12px;
    padding: 0px;
    margin: 0px;
}



.nineWeek_questionsLayout_questionPodMiddle div.crossTickCont {
    width: 108px;
    height: 109px;
    margin: 0px auto;
    border: 0px;
    padding: 0px;
    padding-top: 30px;
    position: relative;
    z-index: 100000;
    float: left;
}

.nineWeek_questionsLayout_questionPodMiddle div.explanationTextCont {
    width: 250px;
    margin: 0px;
    padding: 0px;
    border: 0px;
    float: left;
}
.nineWeek_questionsLayout_questionPodMiddle div.explanationTextCont h1 {
    font-family: 'WisdomScript';
    font-size: 25px;
    margin: 0px;
    padding: 0px;
    padding-top: 30px;
    padding-left: 10px;
}
.nineWeek_questionsLayout_questionPodMiddle div.explanationTextCont p {
    font-family: Arial;
    font-size: 14px;
    padding-left: 10px;
    padding-top: 0px;
}





.nineWeek_questionsLayout_questionPodBottom {
    width: 994px;
    height: 49px;
    margin: 0px;
    border: 0px;
    padding: 0px;
    background: url('../images/9week/questionLayout/questionPod_bottom.png') no-repeat center;
}




.nineWeek_questionsLayout_backToDashboardCont {
    width: 994px;
    margin: 0px auto;
    border: 0px;
    padding: 0px;
}
.nineWeek_questionsLayout_backToDashboardCont img {
    padding-left: 406px;
}





.nineWeek_signUpCont {
    width: 674px;
    height: 625px;
    margin: 0px auto;
    padding: 0px;
    border: 0px;
    background: url('../images/9week/login/signupgraphics.png') no-repeat;
}









.nineWeek_loginCont {
    position: relative;    
    width: 765px;
    min-height: 765px;
    margin: 0px auto;
    padding: 0px;
    border: 0px;
    background: url('../images/9week/new/login_screen_wheel_bg.png') no-repeat;
    
    
}
.nineWeek_login_loginCont {
    position: absolute;
    width: 670px;
    height: 455px;
    border: 0px;
    padding: 0px;
    display: block;
    top: 200px;
    left: 47px;
    background: url('../images/9week/new/login_screen_details_bg.png') no-repeat;
}


.nineWeek_login_loginCont .loginCont_logoCont {
    width: 487px;
    height: 190px;
    margin: 0px auto;
    padding-top: 40px;
}
.nineWeek_login_loginCont .loginCont_formCont {
    width: 220px;
    height: 79px;
    margin: 0px auto;
    margin-top: 24px;
    padding: 0px;
    border: 0px;
    padding-top: 6px;
}
.nineWeek_login_loginCont .loginCont_formCont td {
    font-family: 'AFCarplatesMedium';
    vertical-align: middle;
    border: 0px;
    padding: 0px;
    margin: 0px;
    padding-bottom: 3px;
    color: #74746B;
   
}
.nineWeek_login_loginCont .loginCont_formCont td a {
    text-decoration: none;
    color: #74746B;
}
.nineWeek_login_loginCont .loginCont_formCont td a:hover {
    text-decoration: underline;
    color: #74746B;
}



.nineWeek_login_loginCont .loginCont_formCont input {
    font-family: 'AFCarplatesMedium';
    font-size: 13px;
    border: 1px solid #74746B;
    color: #74746B;
    background: #E4E7D5;
    height: 22px;
    border-radius: 9px;
    padding: 3px 5px 1px 5px;
}

/* placeholder only style */   
input.address:-ms-input-placeholder {
    font-family: 'AFCarplatesMedium';
    font-size: 13px;
    color: #74746B;
    background-color: #E4E7D5;
}


.nineWeek_login_loginCont .loginCont_loginButtonCont {
    width: 105px;
    height: 56px;
    margin: 0px;
    border: 0px;
    padding: 0px;
    margin: 0px auto;
    margin-top: 14px;
    
}


.nineWeek_registerForgotCont {
    width: 745px;
    margin: 0px auto;
    padding: 0px;
    border: 0px;
}
.nineWeek_registerForgotCont h1 {
    font-family: 'WisdomScript';
    font-size: 28px;
    margin: 0px;
    padding: 0px;
    padding-bottom: 5px;
    color: #C36c65;
}

.nineWeek_registerForgotCont .registerCont {
    width: 380px;
    height: 300px;
    background: #E4E7D5;
    min-height: 200px;
    margin: 0px;
    padding: 0px;
    border: 0px;
    margin-right: 25px;
    border-radius: 10px;
    padding: 20px;
    float: left;
    
}
.nineWeek_registerForgotCont .forgotCont {
    width: 260px;
    height: 300px;
    background: #E4E7D5;
    min-height: 200px;
    margin: 0px;
    padding: 0px;
    border: 0px;
    border-radius: 10px;
    padding: 20px;
    float: left;
}
.nineWeek_registerForgotCont .forgotCont h1 {
    color: #6C93A8;
}



.nineWeek_explanationCont {
    width: 705px;
    margin: 0px auto;
    padding: 0px;
    margin-top: 30px;
    border: 0px;
    padding: 20px;
    border-radius: 10px;
    background: #E4E7D5;
}
.nineWeek_explanationCont h1 {
    font-family: 'WisdomScript';
    font-size: 28px;
    margin: 0px;
    padding: 0px;
    padding-bottom: 5px;
    color: #877DA7;
}
.nineWeek_explanationCont p {
    font-family: 'Helvetica';
    font-size: 16px;
    color: #777;
    margin: 0px;
    padding: 0px;
    line-height: 24px;
    padding-bottom: 10px;
    
    
}













.nineWeek_login_tempScreen {
    width: 1px;
    height: 1px;
    margin: 0px;
    border: 0px;
    padding: 0px;
    position: absolute;
    z-index: 10000;
    background: black;
    opacity: 0.4;
    filter: alpha(opacity=40); /* For IE8 and earlier */
    display: none;
    
}


.nineWeek_login_formCont {
     width: 310px;
    height: 75px;
    margin: 0px;
    padding: 0px;
    border: 0px;
    position: relative;
    top: 300px;
    left: 100px;
}



.nineWeek_login_buttonsCont {
    width: 132px;
    height: 132px;
    margin: 0px;
    padding: 0px;
    border: 0px;
    position: relative;
    top: 340px;
    left: 230px;
    text-align: center;
    
}
.nineWeek_login_buttonsCont div.signinButton {
    padding: 0px 0px 5px 0px;
}




.nineWeek_login_signupCont {
    width: 100%;
    height: 423px;
    margin: 0px;
    padding: 0px;
    border: 0px;
    position: absolute;
    z-index: 20000;
    top: 250px;
    
    display: none;
    
}

.nineWeek_login_signupCont .signupErrorDialogCont {
    width: auto;
    height: 30px;
    
    padding: 0px;
    margin: 0px;
    border: 0px;
    
    position: absolute;
    z-index: 20000;
    background: red;
    
    color: #74746B;
    background: #E6E9D5;
    height: 22px;
    margin-left: 400px;
}








.nineWeek_login_signup_signupCont {
    width: 456px;
    height: 423px;
    margin: 0px auto;
    padding: 0px;
    border: 0px;
    background: url('../images/9week/login/signup_background.png') no-repeat;
    
}
.nineWeek_login_signup_forgotPasswdCont {
    width: 456px;
    height: 423px;
    margin: 0px auto;
    padding: 0px;
    border: 0px;
    background: url('../images/9week/login/forgotPasswd_background.png') no-repeat;
}


.nineWeek_login_signup_inputsCont {
    height: 180px;
    position: relative;
    margin: 0px auto;
    padding: 0px;
    border: 0px;
    top: 10px;
}

.nineWeek_login_signup_inputsCont h1 {
    font-family: 'WisdomScript';
    font-size: 22px;
    margin: 0px;
    padding: 0px;
    padding-bottom: 5px;
    color: RGB(125,146,80);
}

.nineWeek_login_signup_inputsCont td {
    font-family: 'AFCarplatesMedium';
    font-size: 11px;
    vertical-align: middle;
    border: 0px;
    padding: 0px;
    margin: 0px;
    padding-bottom: 7px;
    color: #74746B;
   
}
.nineWeek_login_signup_inputsCont p {
    font-family: 'Arial';
    font-size: 13px;
    vertical-align: middle;
    border: 0px;
    padding: 0px;
    margin: 0px;
    padding-bottom: 7px;
    color: #74746B; 
}
.nineWeek_login_signup_inputsCont p a {
    text-decoration: none;
    color: #70AA64;
}
td.submitLink {
    font-family: 'AFCarplatesMedium';
    font-size: 15px;
    color: RGB(119,120,121);
    margin: 0px;
    padding: 0px;
    padding-top: 5px;
    line-height: 16px;
    color: #70AA64;
}
td.submitLink a {
    text-decoration: none;
    color: RGB(119,120,121);
    
}
td.submitLink a:hover {
    text-decoration: underline;
}



.nineWeek_login_signup_inputsCont input {
    font-family: 'Arial';
    font-size: 16px;
    border: 1px solid #74746B;
    color: #74746B;
    background: #E6E9D5;
    height: 24px;
    border-radius: 7px;
    padding: 1px 5px 1px 5px;
}
.nineWeek_login_signup_inputsCont input[type="submit"] {
    height: 30px;
    padding-left: 20px;
    padding-right: 20px;
    background: #C36c65;
    color: white;
}
.forgotCont .nineWeek_login_signup_inputsCont input[type="submit"] {
    background: #6C93A8;
}

.nineWeek_login_signup_inputsCont select {
    font-family: 'Arial';
    font-size: 16px;
    border: 1px solid #74746B;
    color: #74746B;
    background: #E6E9D5;
    height: 27px;
    border-radius: 9px;
    padding: 1px 5px 1px 5px;
}


.nineWeek_login_signup_buttonCont {
    width: 112px;
    height: 107px;
    margin: 0px;
    border: 0px;
    position: relative;
    top: 95px;
    left: 225px;
    
}

.nineWeek_login_forgotPasswd_buttonCont {
    width: 112px;
    height: 107px;
    margin: 0px;
    border: 0px;
    position: relative;
    top: 95px;
    left: 225px; 
    
}




.nineWeek_memberArea_fullWidth {
    width: 100%;
    height: 206px;
    margin: 0px;
    padding: 0px;
    border: 0px;
    background: url('../images/9week/new/main_screen_header_bg_repeat.png') repeat-x;
    
}

.nineWeek_memberAreaCont {
    width: 1057px;
    height: 25px;
    margin: 0px auto;
    padding: 0px;
    border: 0px;
    margin-bottom: 40px;
}
.nineWeek_memberArea_leftCont {
    font-family: 'AFCarplatesMedium';
    font-size: 17px;
    width: 700px;
    margin: 0px;
    border: 0px;
    padding: 0px;
    color: #7B7E69;
    float: left;
}
.nineWeek_memberArea_rightCont {
    font-family: 'AFCarplatesMedium';
    font-size: 17px;
    width: 357px;
    margin: 0px;
    border: 0px;
    padding: 0px;
    padding-top: 90px;
    color: #7B7E69;
    text-align: right;
    float: left;
}
.nineWeek_memberArea_rightCont td {
    font-family: 'AFCarplatesMedium';
    font-size: 11px;
    color: white;
    vertical-align: middle;
    line-height: 15px;
    padding: 0px;

}
.nineWeek_memberArea_rightCont a {
    margin: 0px;
    padding: 0px;
    text-decoration: none;
    color: white;
}
.nineWeek_memberArea_rightCont a:hover {
    color: #cccccc;
}
